header {
    text-align: center;
}

header div {
	font-size: 0.8em;
}

body {
    font-family: sans-serif;
}

h1, h2, h3 {
    color: #00707f;
}

h4 {
    margin-bottom: 0.6em;
}

.registration_status {
    border: 1px solid #e6e6e1;
    padding: 2em;
}

form div {
    padding-bottom: 0.5em;    
}

input {
    margin-top: 2px;
    padding: 4px;
}
